IP Telephony - VCX
cancel
Showing results for 
Search instead for 
Did you mean: 

VCX V7122 span 2

Inge_Suzzy
Frequent Advisor

VCX V7122 span 2

I pretend to install this gateway with firmaware version 5.60A.028, but my boss contact a VCX expert and says that the version 5.0 or less it's better, that the recent version cause a lot of problems.


Could someone has experienced troubles with latest software version of VCX V7122?

____________________________________
Ing. Angélica Susana Hernández Vázquez
System and Field Engineer
1 REPLY
Justin_Goldberg
Valued Contributor

Re: VCX V7122 span 2

In our experience 5.20 is the most solid version.

 

It's best to go with a version that you've tested and know well.